html, body { margin: 0px; height: 100%; }
body { background-color: rgb(255, 255, 255); }
#wrbg { background: transparent url("bg.jpg") no-repeat scroll center top; }
#wrt { background: transparent url("bgt.jpg.html") no-repeat scroll center top; }
#wrb { background: transparent url("bg-block.jpg") repeat-y scroll center top; }
#wrapper { height: auto !important; min-height: 100%; min-width: 800px; width: 959px; margin: 0px auto; }
#headerm { background: transparent url("9_02.jpg") no-repeat scroll 0% 0%; width: 959px; height: 338px; }
#headerm a { display: block; float: left; height: 50px; margin-left: 10px; margin-top: 190px; }
#headerm .home { width: 90px; margin-left: 20px; }
#headerm .order { width: 130px; margin-left: 50px; }
#headerm .faq { width: 55px; margin-left: 55px; }
#headerm .testi { width: 150px; margin-left: 45px; }
#headerm .contact { width: 130px; margin-left: 45px; }
#lside { float: left; width: 210px; }
#rside { margin-left: 248px; }
#spacer { height: 169px; }
* { margin: 0px; padding: 0px; }
ul { list-style-type: none; }
#footer { width: 959px; margin: -169px auto 0px; background: transparent url("9_48.jpg") no-repeat scroll 0% 0%; height: 169px; }
.clear { clear: both; }
#menu { background: transparent url("9_04.jpg") no-repeat scroll 0% 0%; width: 205px; height: 2768px; }
#menu ul { margin-top: 37px; float: left; }
#menu ul li { width: 190px; display: block; padding-left: 15px; }
#menu ul li a { width: 190px; height: 26px; display: block; }
#menu ul li a.ahbb { height: 51px; }
.centerc { margin-top: 10px; margin-left: 0px; }
.centerc a { float: left; display: block; }
.t1 { background: transparent url("9_09.jpg") no-repeat scroll 0% 0%; width: 333px; height: 194px; }
.t2 { background: transparent url("9_11.jpg") no-repeat scroll 0% 0%; width: 331px; height: 204px; }
.t3 { background: transparent url("9_13.jpg") no-repeat scroll 0% 0%; width: 333px; height: 204px; }
.n1 { background: transparent url("9_15.jpg") no-repeat scroll 0% 0%; width: 330px; height: 194px; margin-top: 10px; }
.n2 { background: transparent url("9_17.jpg") no-repeat scroll 0% 0%; width: 333px; height: 204px; }
.n3 { background: transparent url("9_19.jpg") no-repeat scroll 0% 0%; width: 331px; height: 204px; }
.n4 { background: transparent url("9_20.jpg") no-repeat scroll 0% 0%; width: 333px; height: 210px; }
.n5 { background: transparent url("9_21.jpg") no-repeat scroll 0% 0%; width: 331px; height: 210px; }
.n6 { background: transparent url("9_22.jpg") no-repeat scroll 0% 0%; width: 333px; height: 210px; }
.n7 { background: transparent url("9_23.jpg") no-repeat scroll 0% 0%; width: 331px; height: 210px; }
.n8 { background: transparent url("9_24.jpg") no-repeat scroll 0% 0%; width: 333px; height: 210px; }
.n9 { background: transparent url("9_25.jpg") no-repeat scroll 0% 0%; width: 331px; height: 210px; }
.n10 { background: transparent url("9_27.jpg") no-repeat scroll 0% 0%; width: 333px; height: 201px; }
.n11 { background: transparent url("9_28.jpg") no-repeat scroll 0% 0%; width: 331px; height: 201px; }
.n12 { background: transparent url("9_29.jpg") no-repeat scroll 0% 0%; width: 333px; height: 201px; }
.n13 { background: transparent url("9_30.jpg") no-repeat scroll 0% 0%; width: 331px; height: 201px; }
.n14 { background: transparent url("9_32.jpg") no-repeat scroll 0% 0%; width: 333px; height: 214px; }
.n15 { background: transparent url("9_34.jpg") no-repeat scroll 0% 0%; width: 331px; height: 214px; }
.n16 { background: transparent url("9_35.jpg") no-repeat scroll 0% 0%; width: 333px; height: 214px; }
.n17 { background: transparent url("9_36.jpg") no-repeat scroll 0% 0%; width: 331px; height: 214px; }
.n18 { background: transparent url("9_37.jpg") no-repeat scroll 0% 0%; width: 333px; height: 202px; }
.n19 { background: transparent url("9_38.jpg") no-repeat scroll 0% 0%; width: 331px; height: 202px; }
.n20 { background: transparent url("9_39.jpg") no-repeat scroll 0% 0%; width: 333px; height: 202px; }
.n21 { background: transparent url("9_40.jpg") no-repeat scroll 0% 0%; width: 331px; height: 202px; }
.n23 { background: transparent url("9_42.jpg") no-repeat scroll 0% 0%; width: 331px; height: 202px; }
.n24 { background: transparent url("9_43.jpg") no-repeat scroll 0% 0%; width: 333px; height: 202px; }
.n25 { background: transparent url("9_44.jpg") no-repeat scroll 0% 0%; width: 331px; height: 202px; }
.n26 { background: transparent url("9_45.jpg") no-repeat scroll 0% 0%; width: 333px; height: 202px; }
.rmenu { height: 25px; margin-top: 8px; float: left; }
.rmenu a { display: block; float: left; height: 18px; margin-left: 5px; }
#footer ul { float: left; }
#f1 { margin-top: 60px; }
#f1 li a { display: block; width: 110px; margin-left: 10px; height: 23px; }
#f2 { margin-top: 60px; }
#f2 li a { display: block; width: 110px; margin-left: 20px; height: 23px; }
#f3 { margin-top: 60px; }
#f3 li a { display: block; width: 150px; margin-left: 20px; height: 23px; }
